{
  "main": {
    "id": "c535fcbd66ff15f1",
    "type": "split",
    "children": [
      {
        "id": "4f62eb42528d84e2",
        "type": "tabs",
        "children": [
          {
            "id": "b8a1d6a7b9f31a0a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Templates/Meditation Template.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Meditation Template"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f9356b3161224c4b",
    "type": "split",
    "children": [
      {
        "id": "c5cc35386beaa9f9",
        "type": "tabs",
        "children": [
          {
            "id": "9ef441043be4d5ca",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "bce3ddf1ba148620",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "2aa417dffa146c84",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "ed8f3bfcfcab5820",
    "type": "split",
    "children": [
      {
        "id": "c8b1776937708de4",
        "type": "tabs",
        "children": [
          {
            "id": "f2ef3dc240ab922f",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "bb9ad16ae46f7b0a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "a8ef48791b671ad0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "2025-12-04 1307.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of 2025-12-04 1307"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "markdown-importer:Open format converter": false,
      "zk-prefixer:Create new unique note": false,
      "random-note:Open random note": false,
      "workspaces:Manage workspace layouts": false,
      "bases:Create new base": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "9ef441043be4d5ca",
  "lastOpenFiles": [
    "Templates/People Template.md",
    "Templates/Podcast Episode Template.md",
    "Templates/Show Template.md",
    "Templates/Product Template.md",
    "Templates/Post Template.md",
    "Templates/Bases/Games.base",
    "Templates/Bases/Everything.base",
    "Templates/Bases/Evergreen.base",
    "Templates/Bases/Companies.base",
    "Templates/Bases/Board games.base",
    "Templates/Bases/Attachments.base",
    "Templates/Bases/Albums.base",
    "Categories/Podcast episodes.md",
    "Categories/Companies.md",
    "Categories/Clippings.md",
    "Categories/Books.md",
    "Categories/Board games.md",
    "Categories/Albums.md",
    "Categories/Posts.md",
    "Categories/Podcasts.md",
    "Categories/People.md",
    "Categories/Movies.md",
    "Categories/Meetings.md",
    "Templates/Bases/Ratings.base",
    "Templates/Daily Note Template.md",
    "Templates/Bases/Map.base",
    "References/Fushimi Inari.md",
    "Templates/Bases/Places.base",
    "Notes/2023-09-12 Meeting with Steph.md",
    "References/Out of Control.md",
    "Notes/Minimal Theme.md",
    "Notes/Product usage analysis.md",
    "Notes/Evergreen notes turn ideas into objects that you can manipulate.md",
    "Clippings/Buy wisely.md",
    "Untitled 1.md",
    "Untitled 2.md",
    "Attachments/out-of-control.jpg"
  ]
}